Subject: Re: [PATCH v9 00/12] merge-index: prepare to rewrite merge drivers in C

From: Taylor Blau <[email-masked]>
Date: Fri, 18 Nov 2022 18:30:02 -0500

On Fri, Nov 18, 2022 at 12:18:17PM +0100, Ævar Arnfjörð Bjarmason wrote:
> This is a prep series for a re-roll of Alban Gruin's series to rewrite
> various merge drivers from *.sh to *.c, and being able to call those
> in-process.

Thanks for resurrecting this topic. I couldn't quite tell what this was
supposed to be based on from your cover letter, but digging around your
repo, the best I could come up with was:

    $ git log --oneline --first-parent --merges master.
    00c0dd7b8a Merge branch 'ab/various-leak-fixes' into ab/merge-index-prep
    dc39d4bbb4 Merge branch 'pw/rebase-no-reflog-action' into ab/merge-index-prep

when queuing, which seemed to do the trick.

If that wasn't what you had intended, let me know. The series does not
apply as-is on top of 'master' (which is at eea7033409 (The twelfth
batch, 2022-11-14), at the time of writing).

Thanks,
Taylor